Qore Programming Language Reference Manual 0.8.8

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes

- Namespace List
- Namespace Members

- All
- Functions
- Variables

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- x
- y
- z

All Classes Namespaces Functions Variables Groups Pages
Here is a list of all documented namespace members with links to the namespaces they belong to:

### - o -

- O_ACCMODE : Qore
- O_APPEND : Qore
- O_CREAT : Qore
- O_DIRECT : Qore
- O_DIRECTORY : Qore
- O_EXCL : Qore
- O_NDELAY : Qore
- O_NOCTTY : Qore
- O_NOFOLLOW : Qore
- O_NONBLOCK : Qore
- O_RDONLY : Qore
- O_RDWR : Qore
- O_SYNC : Qore
- O_TRUNC : Qore
- O_WRONLY : Qore
- Object : Qore::Type
- OCRNL : Qore
- ONLCR : Qore
- ONLRET : Qore
- ONOCR : Qore
- ONOEOT : Qore
- OPOST : Qore
- ord() : Qore
- OXTABS : Qore